## golang-github-vtolstov-go-ioctl 0.0~git20151206.6be9cce

=== debian/changelog ===
golang-github-vtolstov-go-ioctl (0.0~git20151206.6be9cce-2) unstable; urgency=medium

  * No change, source-only rebuild.

 -- Philipp Kern <pkern@debian.org>  Fri, 15 Nov 2024 16:49:13 +0100

golang-github-vtolstov-go-ioctl (0.0~git20151206.6be9cce-1) unstable; urgency=medium

  * Initial release (Closes: #1084221)

 -- Philipp Kern <pkern@debian.org>  Mon, 07 Oct 2024 12:17:17 +0200
