=== debian/control ===
Source: golang-github-vtolstov-go-ioctl
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vtolstov-go-ioctl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vtolstov-go-ioctl.git
Homepage: https://github.com/vtolstov/go-ioctl
XS-Go-Import-Path: github.com/vtolstov/go-ioctl

Package: golang-github-vtolstov-go-ioctl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go wrapper around the ioctl(2) syscall (library)
 go-ioctl is a very small Go wrapper around the ioctl(2) syscall.
